/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
  font-family: "Poppins", sans-serif;
  color: #444444;
}

a {
  color: #2487ce;
  text-decoration: none;
}

a:hover {
  color: #469fdf;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}


::placeholder{
  color: #00356B !important;
  opacity: 1;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #00356B;
  opacity: 1;
}

.not-clickable{
  pointer-events: none;
  cursor: default;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #2487ce;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #3e9bdd;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #2487ce;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  font-family: "Lato", serif;
  transition: all 0.5s;
  background: #fff;
  z-index: 997;
  border-top: 15px solid #00356b;
}
#header .container {
  max-width: 1340px;
}
#header.header-scrolled {
  border-top: 15px solid #00356b;
  box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
}
#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 300;
  letter-spacing: 0.5px;
  font-family: "Poppins", sans-serif;
}
#header .logo a {
  color: #00356b;
}
@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 20px;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  color: #00356b;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #000;
  background-color: #efcb43;
}
.navbar .getstarted,
.navbar .getstarted:focus {
  background: #2487ce;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}
.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #3194db;
}
.navbar .dropdown a {
  padding: 20px;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  top: calc(100% + 30px);
  margin: 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li {
  min-width: 300px;
  background: #00356b;
}
.navbar .dropdown ul a {
  font-size: 14px;
  padding: 10px 20px;
  text-transform: none;
  color: #fff;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: #000;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.nav-link {
  padding: 20px;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #ffffff;
  background-color: #124265;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  padding: 10px;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
  background-color: #0A97D9;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  background: #00356B;
  transition: 0.3s;
  z-index: 999;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #00356b;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 20px;
  color: #fff;
}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #fff;
  background: #2b5177;
}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: #2487ce;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
  padding: 0 0;
}
.navbar-mobile .dropdown ul li {
  background-color: #efcb43;
}

.search-form{
  position: relative;
}

.search-bar{
  padding-right: 30px;
}

.bx-search-alt-2 {
  position: absolute;
    color: #00356B;
    right: 23px;
    top: 13px;
}
.search-form .form-control{
  border-radius: 0px !important;
  border: 1px solid #4D4D4D;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 800px;
  background: url("../img/photo/1.png") right center;
  /* margin-left: 260px; */

  background-repeat: no-repeat;
}
#hero:before {
  content: "";
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero .container {
  padding-top: 80px 0;
}
#hero h1 {
  margin: 0;
  font-size: 56px;
  font-weight: 700;
  line-height: 72px;
  color: #124265;
  font-family: "Poppins", sans-serif;
}
#hero h2 {
  color: #5e5e5e;
  margin: 10px 0 0 0;
  font-size: 22px;
}
#hero .btn-get-started {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 14px 50px;
  border-radius: 5px;
  transition: 0.5s;
  margin-top: 30px;
  color: #fff;
  background: #2487ce;
}
#hero .btn-get-started:hover {
  background: #3194db;
}
#hero .icon-boxes {
  margin-top: 100px;
}
#hero .icon-box {
  padding: 50px 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(18, 66, 101, 0.08);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}
#hero .icon-box .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
#hero .icon-box .title a {
  color: #124265;
  transition: 0.3s;
}
#hero .icon-box .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
#hero .icon-box .icon {
  margin-bottom: 20px;
  padding-top: 10px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  font-size: 36px;
  line-height: 1;
  color: #2487ce;
}
#hero .icon-box:hover {
  transform: scale(1.08);
}
#hero .icon-box:hover .title a {
  color: #2487ce;
}
/* @media (max-height: 800px) {
  #hero {
    height: 800px;
  }
} */
/* @media (max-width: 992px) {
  #hero {
    height: auto;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }
} */

#hero2 {
  width: 100%;
  height: 400px;
  background: url("../img/photo/30.png") top center;
}
#hero2:before {
  content: "";
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero2 .container {
  padding-top: 80px 0;
}

#about {
  position: absolute;
  width: 614px;
  height: 510px;
  left: -1px;
  top: 204px;

  background: #f9f9f9;
}

#about-inside {
  padding-top: 75px !important;
  padding-bottom: 83px;
  padding-left: 31px;
  padding-right: 31px;
  /* color: #222222 !important; */
}

#about-hr {
  width: 47px;
  height: 1px;
  border: 1px solid #4d4d4d !important;
  opacity: 100;
}

#text-about {
  font-weight: bold;
  font-size: 18px;
  line-height: 40px;
  /* identical to box height, or 250% */

  letter-spacing: 0.03em;
  text-transform: uppercase;

  color: #222222 !important;
}

#about-title {
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  /* or 125% */

  letter-spacing: 0.01em;
  line-height: normal;

  color: #00356b !important;
}

#about-textdesc {
  margin-top: 19px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  /* or 162% */

  color: #222222 !important;
}

#about-button {
  margin-top: 20px;
  background-color: transparent; /* Green */
  border: 1px solid #4d4d4d;
  color: #4d4d4d;
  padding: 13px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

.video-section{
  background-image: linear-gradient(
      rgba(0, 53, 107, 0.9),
      rgba(0, 53, 107, 0.9)
    ),
    url('../img/photo/10.png');
}

/* MOBILE */
@media only screen and (max-width: 600px) {
  #hero {
    margin-top: 50px;
    height: 300px;
    background: url("../img/photo/1.png");
    /* margin-left: 260px; */
    background-size: cover;
    background-repeat: no-repeat;
  }

  #mobile-container {
    padding-left: 100px;
    padding-right: 100px;
  }

  #about {
    left: 5%;
    right: 5%;
    width: 90%;
    height: 380px;
    position: absolute;
    justify-content: center !important;
    background-color: #f9f9f9;
  }

  #about-inside {
    padding-top: 15px !important;
    padding-bottom: 83px;
    padding-left: 31px;
    padding-right: 31px;
    /* color: #222222 !important; */
  }

  #about-hr {
    width: 47px;
    height: 1px;
    border: 1px solid #4d4d4d !important;
    opacity: 100;
  }

  #text-about {
    font-weight: bold;
    font-size: 16px;
    line-height: 40px;
    /* identical to box height, or 250% */

    letter-spacing: 0.03em;
    text-transform: uppercase;

    color: #222222 !important;
  }

  #about-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    /* or 125% */

    letter-spacing: 0.01em;
    line-height: normal;

    color: #00356b !important;
  }

  #about-textdesc {
    margin-top: 19px;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    /* or 162% */

    color: #222222 !important;
  }

  #about-button {
    margin-top: 20px;
    background-color: transparent; /* Green */
    border: 1px solid #4d4d4d;
    color: #4d4d4d;
    padding: 13px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
  }

  #indikator-mobile {
    margin-top: 200px;
  }

  #indikator{
    display: none;
  }

  #information{
    display: none;
  }

  #information-mobile{
    background-color: #00356b;
    padding: 0 !important;
  }

  #information-mobile #image2 {
    width: 100%;
    height: 610px;
    max-width: 902px;
    /* background-color: #000; */
    background-position: center;
    background-image: linear-gradient(
        rgba(12, 12, 12, 0.8),
        rgba(12, 12, 12, 0.8)
      ),
      url("../img/photo/8.png");
  }
  
  #information-mobile #image2 #image2-isi {
    padding: 25px;
  }
  
  #information-mobile #image2 #image2-isi #text-information {
    font-family: "Lato", sans-serif;
    color: white;
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    /* identical to box height, or 250% */
  
    letter-spacing: 0.03em;
    text-transform: uppercase;
  }
  
  #information-mobile #image2 #image2-isi #information-hr {
    width: 47px;
    height: 1px;
    border: 1px solid white !important;
    opacity: 100;
  }
  
  #information-mobile #image2 #image2-isi #information-title {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    /* or 125% */
  
    letter-spacing: 0.01em;
    line-height: normal;
  
    color: white !important;
  }
  
  #information-mobile #image2 #image2-isi #information-textdesc {
    margin-top: 19px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    /* or 162% */
  
    color: white !important;
  }
  
  #information-mobile #image2 #image2-isi #information-button {
    margin-top: 20px;
    background-color: transparent; /* Green */
    border: 1px solid white;
    color: white;
    padding: 13px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-style: bold;
  }

  #information #image1 {
    width: 100%;
    height: 100%;
  }

  #information #image1 a > img {
    padding: 0;
  }

  #information #image3{
    
  }

  .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .video-container iframe,
  .video-container object,
  .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  #sect-instagram{
    padding: 20px;
  }

  #sect-instagram .container {
    max-width: 1340px;
  }

  #sect-instagram img{}
  
  #footer{
    text-align: center;
  }

  .link-fakultas {
    margin-bottom: 30px;
  }
  .link-fakultas ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .link-fakultas ul i {
    padding-right: 2px;
    color: #fff;
    font-size: 18px;
    line-height: 1;
  }
  .link-fakultas ul li {
    padding: 10px 0;
  }
  .link-fakultas ul li:first-child {
    padding-top: 0;
  }
  .link-fakultas ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
  }
  .link-fakultas ul a:hover {
    text-decoration: none;
    color: #2487ce;
  }
  .link-fakultas-desktop{
    display: none;
  }

  .footer-desktop{
    display: none;
  }

  .copyright-d{
    display: none;
  }

  #navdesk{
    display: none;
  }
}

/* DESKTOP */
@media only screen and (min-width: 600px) {
  #information-mobile{
    display: none;
  }
  
  #indikator-mobile{
    display: none;
  }
  
  .link-fakultas{
    display: none;
  }

  .footer-mobile{
    display: none;
  }
  .copyright-m{
    display: none;
  }

  #navmob{
    display: none;
  }
  
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 80px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #D7E9FF;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #124265;
}
.section-title p {
  margin-bottom: 0;
  font-size: 14px;
  color: #919191;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  padding-left: 28px;
  position: relative;
}
.about .content ul li + li {
  margin-top: 10px;
}
.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #2487ce;
  line-height: 1;
}
.about .content p:last-child {
  margin-bottom: 0;
}
.about .content .btn-learn-more {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 5px;
  transition: 0.3s;
  line-height: 1;
  color: #2487ce;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #2487ce;
}
.about .content .btn-learn-more:hover {
  background: #2487ce;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding: 60px 0;
}
.counts .count-box {
  width: 100%;
  text-align: center;
}
.counts .count-box span {
  font-size: 48px;
  line-height: 48px;
  display: block;
  font-weight: 700;
  color: #124265;
  margin-left: 80px;
  margin: auto;
}
.counts .count-box p {
  padding: 8px 0 0 0;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #1e6ca6;
}

/*--------------------------------------------------------------
# About Video
--------------------------------------------------------------*/
.about-video .content {
  font-size: 15px;
}
.about-video .content h3 {
  font-weight: 700;
  font-size: 24px;
  color: #124265;
}
.about-video .content ul {
  list-style: none;
  padding: 0;
}
.about-video .content ul li {
  padding-bottom: 10px;
  padding-left: 28px;
  position: relative;
}
.about-video .content ul i {
  font-size: 24px;
  color: #2487ce;
  position: absolute;
  left: 0;
  top: -2px;
}
.about-video .content p:last-child {
  margin-bottom: 0;
}
.about-video .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#2487ce 50%, rgba(36, 135, 206, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}
.about-video .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.about-video .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(36, 135, 206, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
.about-video .play-btn:hover::after {
  border-left: 15px solid #2487ce;
  transform: scale(20);
}
.about-video .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}
/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding: 15px 0;
  text-align: center;
}
.clients img {
  max-width: 45%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
  filter: grayscale(100);
}
.clients img:hover {
  filter: none;
  transform: scale(1.15);
}
@media (max-width: 768px) {
  .clients img {
    max-width: 40%;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  box-sizing: content-box;
  text-align: center;
  min-height: 320px;
}
.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin: 0 auto;
}
.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}
.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #c9e3f5;
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 15px 15px;
  padding: 20px;
  background: #f3f9fd;
  position: relative;
  margin-bottom: 35px;
  border-radius: 6px;
}
.testimonials .testimonial-item p::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid #f3f9fd;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 20px);
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #2487ce;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #2487ce;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  padding: 70px 20px 80px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.05);
}
.services .icon-box .icon {
  margin: 0 auto;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out 0.3s;
  position: relative;
}
.services .icon-box .icon i {
  font-size: 36px;
  transition: 0.5s;
  position: relative;
}
.services .icon-box .icon svg {
  position: absolute;
  top: 0;
  left: 0;
}
.services .icon-box .icon svg path {
  transition: 0.5s;
  fill: #f5f5f5;
}
.services .icon-box h4 {
  font-weight: 600;
  margin: 10px 0 15px 0;
  font-size: 22px;
}
.services .icon-box h4 a {
  color: #124265;
  transition: ease-in-out 0.3s;
}
.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.08);
}
.services .iconbox-blue i {
  color: #47aeff;
}
.services .iconbox-blue:hover .icon i {
  color: #fff;
}
.services .iconbox-blue:hover .icon path {
  fill: #47aeff;
}
.services .iconbox-orange i {
  color: #ffa76e;
}
.services .iconbox-orange:hover .icon i {
  color: #fff;
}
.services .iconbox-orange:hover .icon path {
  fill: #ffa76e;
}
.services .iconbox-pink i {
  color: #e80368;
}
.services .iconbox-pink:hover .icon i {
  color: #fff;
}
.services .iconbox-pink:hover .icon path {
  fill: #e80368;
}
.services .iconbox-yellow i {
  color: #ffbb2c;
}
.services .iconbox-yellow:hover .icon i {
  color: #fff;
}
.services .iconbox-yellow:hover .icon path {
  fill: #ffbb2c;
}
.services .iconbox-red i {
  color: #ff5828;
}
.services .iconbox-red:hover .icon i {
  color: #fff;
}
.services .iconbox-red:hover .icon path {
  fill: #ff5828;
}
.services .iconbox-teal i {
  color: #11dbcf;
}
.services .iconbox-teal:hover .icon i {
  color: #fff;
}
.services .iconbox-teal:hover .icon path {
  fill: #11dbcf;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: #ffffff;
  background-size: cover;
  padding: 60px 0;
}
/* .cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}
.cta p {
  color: #fff;
} */
/* .cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 5px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
} */
.cta .cta-btn:hover {
  background: #fff;
  color: #2487ce;
}
/*--------------------------------------------------------------
# Indikator
--------------------------------------------------------------*/
.card-indikator {
  height: 118;
  width: 118;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
# Information
--------------------------------------------------------------*/
#information {
  height: 600px;
  background-color: #00356b;
  font-family: 'Lato';
  /* position: relative; */
}

#information #image1 {
  width: 600px;
  height: 600px;
  margin-left: 30px;
  position: relative;
  z-index: 1;
}

#information #image1 a > .kotak {
  float: left;
  width: 45%;
}

#information #image1 h5{
  color: white;
}

#information #image2 {
  position: absolute;
  margin-top: -130px;
  margin-left: -240px;
  width: 100%;
  height: 500px;
  max-width: 902px;
  /* background-color: #000; */
  background-position: center;
  background-image: linear-gradient(
      rgba(12, 12, 12, 0.8),
      rgba(12, 12, 12, 0.8)
    ),
    url("../img/photo/8.png");
}

#information #image2 #image2-isi {
  padding: 70px;
  padding-left: 170px;
}

#information #image2 #image2-isi #text-information {
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: bold;
  font-size: 18px;
  line-height: 40px;
  /* identical to box height, or 250% */

  letter-spacing: 0.03em;
  text-transform: uppercase;
}

#information #image2 #image2-isi #information-hr {
  width: 47px;
  height: 1px;
  border: 1px solid white !important;
  opacity: 100;
}

#information #image2 #image2-isi #information-title {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  /* or 125% */

  letter-spacing: 0.01em;
  line-height: normal;

  color: white !important;
}

#information #image2 #image2-isi #information-textdesc {
  margin-top: 19px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  /* or 162% */

  color: white !important;
}

#information #image2 #image2-isi #information-button {
  margin-top: 20px;
  background-color: transparent; /* Green */
  border: 1px solid white;
  color: white;
  padding: 13px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

#information #image2 img{
  margin-left: 400px;
  margin-top: -15px;
}

/* #image1:before {
  content: "";
  background-color: #00356B;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
} */

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
#sect-instagram {
  /* background-color: black; */
}

/* #sect-instagram-row{
  content: "";
  display: table;
  clear: both;
}

#sect-instagram-col{
  float: left;
  width: 25%;
} */

#galeri-4 {
  width: 330px;
  height: 330px;
  position: relative;
}

#galeri-4 > img {
  float: left;
  width: 45%;
}

/* MOBILE */
@media screen and (max-width: 600px) {
  #sect-instagram-col {
    width: 100%;
  }
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}
.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 35px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
  padding: 2px 15px;
}
.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px 8px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #444444;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}
.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: #2487ce;
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(36, 135, 206, 0.6);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}
.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.portfolio .portfolio-wrap .portfolio-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}
.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}
.portfolio .portfolio-wrap .portfolio-info p {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}
.portfolio .portfolio-wrap .portfolio-links a {
  color: rgba(255, 255, 255, 0.6);
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}
.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #fff;
}
.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}
.portfolio .portfolio-wrap:hover .portfolio-info::before {
  top: 15px;
  left: 15px;
}
.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.portfolio-details
  .portfolio-details-slider
  .swiper-pagination
  .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #2487ce;
}
.portfolio-details
  .portfolio-details-slider
  .swiper-pagination
  .swiper-pagination-bullet-active {
  background-color: #2487ce;
}
.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(18, 66, 101, 0.08);
}
.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}
.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}
.portfolio-details .portfolio-description {
  padding-top: 30px;
}
.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}
.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
}
.team .member .member-img {
  position: relative;
  overflow: hidden;
}
.team .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
  background: rgba(255, 255, 255, 0.85);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.team .member .social a {
  transition: color 0.3s;
  color: #124265;
  margin: 0 10px;
  display: inline-block;
}
.team .member .social a:hover {
  color: #2487ce;
}
.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
  line-height: 0;
}
.team .member .member-info {
  padding: 25px 15px;
}
.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #124265;
}
.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}
.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}
.team .member:hover .social {
  opacity: 1;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 40px 20px;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  background: #fefefe;
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
}
.pricing .box h3 {
  font-weight: 400;
  padding: 15px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #124265;
}
.pricing .box h4 {
  font-size: 42px;
  color: #2487ce;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 20px;
}
.pricing .box h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}
.pricing .box h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}
.pricing .box ul {
  padding: 0;
  list-style: none;
  color: #124265;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}
.pricing .box ul li {
  padding-bottom: 16px;
}
.pricing .box ul .na {
  color: #ccc;
  text-decoration: line-through;
}
.pricing .box .btn-wrap {
  padding: 15px;
  text-align: center;
}
.pricing .box .btn-buy {
  display: inline-block;
  padding: 10px 40px;
  border-radius: 4px;
  color: #2487ce;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  transition: 0.3s;
  border: 2px solid #2487ce;
}
.pricing .box .btn-buy:hover {
  background: #2487ce;
  color: #fff;
}
.pricing .featured {
  background: #2487ce;
}
.pricing .featured h3,
.pricing .featured h4,
.pricing .featured h4 span,
.pricing .featured ul,
.pricing .featured ul .na {
  color: #fff;
}
.pricing .featured .btn-wrap {
  padding: 15px;
  text-align: center;
}
.pricing .featured .btn-buy {
  color: #fff;
  border: 2px solid #fff;
}
.pricing .featured .btn-buy:hover {
  background: #fff;
  color: #2487ce;
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}
.faq .faq-list ul {
  padding: 0;
  list-style: none;
}
.faq .faq-list li + li {
  margin-top: 15px;
}
.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}
.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
}
.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #87c1ea;
}
.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list a.collapsed {
  color: #343a40;
}
.faq .faq-list a.collapsed:hover {
  color: #2487ce;
}
.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
  display: none;
}
@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}
.contact .info i {
  font-size: 20px;
  color: #2487ce;
  float: left;
  width: 44px;
  height: 44px;
  background: #e3f0fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #124265;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #217bbc;
}
.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}
.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #2487ce;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  background: #fff;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}
.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #2487ce;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type="submit"] {
  background: #2487ce;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #3194db;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f8fbfe;
  min-height: 40px;
  margin-top: 72px;
}
@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 58px;
  }
}
.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
}
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}
.breadcrumbs ol li + li {
  padding-left: 10px;
}
.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #1a5e90;
  content: "/";
}
@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #fff;
  font-size: 14px;
  background: #f8fbfe;
  box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
}
#footer .footer-top {
  padding: 60px 0 0 0;
  background: #222222;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h3 {
  font-size: 26px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 300;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #efcb43;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #2487ce;
}
#footer .footer-newsletter {
  font-size: 15px;
}
#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 5px;
  text-align: left;
  border: 1px solid #cde5f6;
}
#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: -1px;
  right: -2px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #2487ce;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 5px 5px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .footer-newsletter form input[type="submit"]:hover {
  background: #3194db;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #2487ce;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 5px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #3194db;
  color: #fff;
  text-decoration: none;
}

#footer .copyright {
  background: #141414;
  color: #fff;
}

#footer img {
  /*max-width: 100px;*/
}

#footer .brand {
  font-size: 20px;
}

/*--------------------------------------------------------------
# Teachings Section
--------------------------------------------------------------*/
#teachings {
}

#teachings .container {
  max-width: 1340px;
}

#teachings img {
  max-width: 100%;
}

#teachings .teachings-title img {
  max-width: 100px;
}

#teachings .teachings-description img {
  max-width: 40px;
}
#teachings h3 {
  color: #00356b;
  font-weight: bold;
}
#teachings h5 {
  font-size: 16px;
  font-weight: bold;
}
#teachings .teaching-title {
  font-size: 16px;
  font-weight: bold;
  color: #00356b;
}
#teachings .pdf-download {
  background: #c32136;
  text-align: center;
  color: #fff;
  padding: 20px 20px;
}
/*--------------------------------------------------------------
# Counts section
--------------------------------------------------------------*/

#counts .purecounter {
  display: inline;
  vertical-align: middle;
}
#counts .count-box {
}
#counts img {
  max-width: 50px;
  vertical-align: middle;
}

/*--------------------------------------------------------------
# single section
--------------------------------------------------------------*/

#single {
}
#single .container {
  max-width: 1340px;
}
#single h3 {
  color: #00356b;
  font-weight: bold;
}
#single h5 {
  font-size: 16px;
  font-weight: bold;
}
#single .datetime {
  font-style: italic;
  color: grey;
}
#single .caption {
  font-size: 24px;
  padding-left: 75px;
  padding-bottom: 20px;
  padding-top: 20px;
}

#single .share-media-twitter {
  background: #0A97D9;
  text-align: center;
  color: #fff;
  padding: 10px 10px;
  display: inline-block;
  margin-right: 20px;
}
#single .share-media-facebook {
  background: #00356B;
  text-align: center;
  color: #fff;
  padding: 10px 10px;
  display: inline-block;
  margin-right: 20px;
}
#single .share-media-whatsapp {
  background: #4C9F38;
  text-align: center;
  color: #fff;
  padding: 10px 10px;
  display: inline-block;
}
#single .pdf-download {
  background: #c32136;
  text-align: left;
  color: #fff;
  padding: 20px 20px;
}
#single .row .related-box {
  background: #d7e9ff;
  padding: 25px 25px;
}
#single .updates-img img {
  max-width: 100px;
}
#single .updates-description img {
  max-width: 50px;
}

/*--------------------------------------------------------------
# archieve section
--------------------------------------------------------------*/
#hero3 {
  width: 100%;
  height: 400px;
  /* background-color: #000; */
  background-position: center;
  background-image: linear-gradient(
      #00366bce,
      #00366bce
    ),
    url("../img/photo/35.png");
}
#hero3 #information-title {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.01em;
  line-height: normal;
  color: white !important;
  text-align: center;
  align-items: center;
  margin-top: 100px;
}
#information #image2 {
  position: absolute;
  margin-top: -130px;
  margin-left: -240px;
  width: 100%;
  height: 500px;
  max-width: 902px;
  /* background-color: #000; */
  background-position: center;
  background-image: linear-gradient(
      rgba(12, 12, 12, 0.8),
      rgba(12, 12, 12, 0.8)
    ),
    url("../img/photo/8.png");
}
#hero3:before {
  content: "";
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#hero3 .container {
  padding-top: 80px 0;
}

#archieve {
  padding-left: 15px;
  padding-right: 15px;
}
#archieve .container {
  max-width: 1340px;
}

section img {
  max-width: 100%;
}

section p {
  margin-bottom: 8px;
}

section h3 {
  color: #00356b;
  font-weight: bold;
}

section h5 {
  padding-top: 15px;
  color: #00356b;
  font-size: 16px;
  font-weight: bold;
}
section .datetime {
  font-style: italic;
  color: grey;
}

.page-link {
  border: none;
  color: #4d4d4d;
}

nav .pagination .page-item a:hover {
  background: #00356b;
  color: #fff;
}

.row>*{
  flex-shrink: 0;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}

.theimage{
  --bs-gutter-x: 0 !important;
}
